Subject: Re: Books on solar power?

From: [email-masked]
Date: 21 Oct 1994 22:58:44 -0000

Aarne Koutaniemi of Finland asked about books on solar power for houses.

I would suggest that there are probably people in Scandanavia who could give
you better advice than those of us in the U.S. Having lived for a number of
years in Holland and Germany, I am also aware that U.S. books tend to be
quite expensive when purchased in Europe. (Also, The European Commission has
been actively supporting research in solar applications for many years, and
has a fairly extensive publishing program. Unfortunately I haven't been able
to find an address for you this evening.)

>From  my own files, I find the following name which may be useful to you:

Anne Grete Hestnes
Dept. of Architecture
The Norwegian Institute of Technology
N-7034 Trondheim, Norway

Several people from this group have presented papers at solar energy
conferences in the U.S.; they seem to be quite well informed, and obviously
know your climate and construction methods better than we do. I would expect
that they could put you in contact with knowledgeable people in Finland and
Sweden, in the areas of photovoltaics as well as passive solar house design.

For example, you might ask Prof. Hestnes for a copy of the paper:
"Design Guidelines for Passive Solar Low Energy Houses in Scandanavian
Climates", presented at the 13th National Passive Solar Conference in
Cambridge, Mass. USA, 20-24 June 1988. Perhaps they have a more recent paper,
as well, which would of use to you in Finland.

If your interest is specifically for photovoltaics, you have a company in
Finland, NAPS, or Neste Advanced Power Systems, which manufactures and sells
PV modules in many countries around the world, including the U.S. NAPS is a
subsidiary of Neste Oy, located, I believe, at:
 Ralssitie 7, 
 SF 01510 Vantaa
 Finland.

DBHolmes